.rps-nextcloud {
  #rps-header {
    position: fixed !important;
    width: 100%;
  }
  .header-menu__wrapper {
    top: 150px !important;
  }
  #header {
    margin-top: 100px !important;
  }
  
  #content, #content-vue {
    margin-top: 150px !important;
    height: calc( var(--body-height) - 100.0px ) !important
  }
  
  #content.app-onlyoffice #app > iframe {
    height: calc(var(--body-height) - 90px) !important;
    margin-top: 0px;
  }

  #onlyofficeFrame {
    height: calc(var(--body-height) + 100px) !important;
    margin-top: 0px;
  }
}
